{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idLogisticType": {
        "type": "long"
      },
      "logisticTypeName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "idShipArea": {
        "type": "long"
      },
      "shipArea": {
        "type": "text",
        "index": "not_analyzed"
      },
      "logisticCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "logisticName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "contactMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "contactPhone": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "carNumber": {
        "type": "text",
        "index": "not_analyzed"
      },
      "quoteScriptUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "expressInvokeCode": {
        "type": "text",
        "index": "not_analyzed"
      },
      "printLabelFr3": {
        "type": "text",
        "index": "not_analyzed"
      },
      "voidFlag": {
        "type": "long"
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      },
      "idProductRoom": {
        "type": "long"
      }
    }
  }
}
